<!DOCTYPE html>
<html lang="en">

<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
        cbt
    </title>
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="assets/css/tailwind.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css">
    <!-- AOS Animation Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
</head>

<body class="leading-normal tracking-normal text-white " style="font-family: 'Source Sans Pro', sans-serif">
    <!--Nav-->
    <?php include 'include/navbar.php';?>

    <!-- Hero Section -->
    <div class="relative h-[80vh] flex items-center  px-10 md:px-20 text-white"
        style="background: url('assets/img/female-graphic-designer.webp') center/cover no-repeat;">
        <div class="absolute inset-0 bg-black bg-opacity-50"></div>

        <div class="relative mt-32 z-10 max-w-2xl px-6">
            <h1 class="text-4xl font-extrabold leading-tight mt-32 mb-4" data-aos="fade-up">
                Explore Our Features
            </h1>
            <p class="text-lg leading-relaxed text-gray-200 mb-32" data-aos="fade-up" data-aos-delay="200">
                Powerful tools to manage your school efficiently.
            </p>
        </div>
    </div>

    <section class="max-w-7xl mx-auto px-6 py-16">

        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Our Core Features


        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Everything your school needs in one place.
        </p>


        <!-- Features Grid (First 12 Always Visible) -->
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-8 mt-12">

            <div class="feature-card"><i class="fas fa-globe"></i>
                <div>
                    <h3>Standard School Website</h3>
                    <p>Boost your school's online presence with a well-designed website.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-user-shield"></i>
                <div>
                    <h3>Administrator Tools</h3>
                    <p>Manage your school operations efficiently from a single dashboard.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-user-graduate"></i>
                <div>
                    <h3>Students e-Portal</h3>
                    <p>Students can access assignments, results, and announcements online.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-users"></i>
                <div>
                    <h3>Staff / Employees e-Portal</h3>
                    <p>Teachers and staff can securely log in to manage their tasks.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-user-tie"></i>
                <div>
                    <h3>Parents e-Portal</h3>
                    <p>Parents can monitor their child's progress and pay fees online.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-file-alt"></i>
                <div>
                    <h3>Online Admission Management</h3>
                    <p>Sell, receive, and process admission applications online.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-database"></i>
                <div>
                    <h3>User Information Systems</h3>
                    <p>Manage and retrieve student, staff, and parent records.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-money-bill-wave"></i>
                <div>
                    <h3>Fees / Bursary Management</h3>
                    <p>Assign fees and track payments automatically.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-credit-card"></i>
                <div>
                    <h3>Online Fees Payment</h3>
                    <p>Secure online payment system with real-time tracking.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-chart-line"></i>
                <div>
                    <h3>Financial Bookkeeping</h3>
                    <p>Monitor income and expenses with detailed reports.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-hand-holding-usd"></i>
                <div>
                    <h3>HR / Payroll Management</h3>
                    <p>Manage salaries, allowances, and deductions.</p>
                </div>
            </div>
            <div class="feature-card"><i class="fas fa-bed"></i>
                <div>
                    <h3>Hostel Management</h3>
                    <p>Allocate and track student hostel accommodations.</p>
                </div>
            </div>

        </div>

        <!-- Hidden Features (Initially Collapsed) -->
        <div id="moreFeatures" class="hidden">
            <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-8 mt-6">

                <div class="feature-card"><i class="fas fa-laptop-code"></i>
                    <div>
                        <h3>Computer-Based Testing (CBT)</h3>
                        <p>Conduct online exams with automated grading.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-file-invoice"></i>
                    <div>
                        <h3>Result Processing & Checking</h3>
                        <p>Students can check results online instantly.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-ticket-alt"></i>
                    <div>
                        <h3>Result Checker Scratch Cards</h3>
                        <p>Generate and print scratch card PINs for secure result access.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-book"></i>
                    <div>
                        <h3>School Library Management</h3>
                        <p>Maintain and track books, borrowing requests, and availability.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-bus"></i>
                    <div>
                        <h3>Transport Management</h3>
                        <p>Manage school bus applications and vehicle records.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-envelope"></i>
                    <div>
                        <h3>Bulk SMS & Emailing</h3>
                        <p>Send instant notifications and announcements to all users.</p>
                    </div>
                </div>
                <div class="feature-card"><i class="fas fa-photo-video"></i>
                    <div>
                        <h3>Media Gallery</h3>
                        <p>Showcase school events with an online photo & video gallery.</p>
                    </div>
                </div>

            </div>
        </div>

        <!-- See More Button -->
        <div class="text-center mt-8">
            <button id="toggleButton" class="bg-blue-600 text-white py-3 px-6 rounded-md shadow-md hover:bg-blue-700">
                See More
            </button>
        </div>

    </section>



    <svg class="wave-top gradient" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
                <g class="wave" fill="#f8fafc">
                    <path
                        d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z">
                    </path>
                </g>
                <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
                    <g
                        transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
                        <path
                            d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                            opacity="0.100000001"></path>
                        <path
                            d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                            opacity="0.100000001"></path>
                        <path
                            d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                            opacity="0.200000003"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>
    <section class="min-w-full container news text-center py-6 mb-12 gradient">
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-white">
            Join Our Newsletter
        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-xl leading-tight">
            Subscribe to our newsletter and receive the latest news about our products and services!
        </h3>

        <input class=" input" type="text" name="" id="">
        <button
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-2 px-3 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            Subscribe!
        </button>

    </section>


    <!--Footer-->
    <?php include 'include/footer.php';?>

    <!-- Sign In Modal -->
    <div id="signinModal"
        class="fixed inset-0 bg-black bg-opacity-50 hidden gradient z-50 flex items-center justify-center">
        <div class="bg-white p-6 rounded-lg modal-width shadow-lg w-96">
            <h2 class="text-4xl text-center text-gray-700 font-bold mb-4">Sign In</h2>
            <label class="block text-sm font-bold text-gray-700">Email</label>
            <input type="email" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your email">

            <label class="block text-sm font-bold text-gray-700">Password</label>
            <input type="password" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your password">

            <button id="submitBtn"
                class="w-full bg-blue-500 text-white py-2 rounded-md hover:bg-blue-600">Submit</button>
            <button id="closeModal"
                class="w-full mt-2 bg-gray-300 text-gray-800 py-2 rounded-md hover:bg-gray-400">Close</button>
        </div>
    </div>



    <script>
    /*Toggle dropdown list*/
    /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

    var navMenuDiv = document.getElementById("nav-content");
    var navMenu = document.getElementById("nav-toggle");

    document.onclick = check;

    function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
            // click NOT on the menu
            if (checkParent(target, navMenu)) {
                // click on the link
                if (navMenuDiv.classList.contains("hidden")) {
                    navMenuDiv.classList.remove("hidden");
                } else {
                    navMenuDiv.classList.add("hidden");
                }
            } else {
                // click both outside link and outside menu, hide menu
                navMenuDiv.classList.add("hidden");
            }
        }
    }

    function checkParent(t, elm) {
        while (t.parentNode) {
            if (t == elm) {
                return true;
            }
            t = t.parentNode;
        }
        return false;
    }
    </script>

    <!-- AOS Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script>
    AOS.init({
        duration: 1000, // Animation duration (1 second)
        once: true, // Run animation only once
    });
    </script>

    <script>
    const modal = document.getElementById("signinModal");
    const openBtn = document.getElementById("navAction");
    const closeBtn = document.getElementById("closeModal");

    // Show Modal
    openBtn.addEventListener("click", () => {
        modal.classList.remove("hidden");
    });

    // Hide Modal
    closeBtn.addEventListener("click", () => {
        modal.classList.add("hidden");
    });

    // Close modal when clicking outside the box
    modal.addEventListener("click", (e) => {
        if (e.target === modal) {
            modal.classList.add("hidden");
        }
    });
    </script>

    JavaScript for Expand/Collapse
    <script>
    document.getElementById("toggleButton").addEventListener("click", function() {
        var moreFeatures = document.getElementById("moreFeatures");
        var buttonText = document.getElementById("toggleButton");

        if (moreFeatures.classList.contains("hidden")) {
            moreFeatures.classList.remove("hidden");
            buttonText.innerText = "See Less";
        } else {
            moreFeatures.classList.add("hidden");
            buttonText.innerText = "See More";
        }
    });
    </script>

    <script src="https://kit.fontawesome.com/9914104bee.js" crossorigin="anonymous"></script>

    <!-- JavaScript for Dropdown Toggle -->
    <script>
    document.getElementById("moreDropdownBtn").addEventListener("click", function() {
        document.getElementById("moreDropdownMenu").classList.toggle("hidden");
    });

    // Close dropdown when clicking outside
    document.addEventListener("click", function(event) {
        const dropdown = document.getElementById("moreDropdownMenu");
        const button = document.getElementById("moreDropdownBtn");

        if (!button.contains(event.target) && !dropdown.contains(event.target)) {
            dropdown.classList.add("hidden");
        }
    });
    </script>
</body>


</html>









<!-- <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Features - LinkSchool</title>
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
</head>
<body class="bg-gray-50 text-gray-900 font-sans">

    
    <section class="relative h-[40vh] flex items-center justify-center text-center text-white px-6"
        style="background: url('features-bg.jpg') center/cover no-repeat;">
        <div class="absolute inset-0 bg-black bg-opacity-50"></div>
        <div class="relative z-10">
            <h1 class="text-5xl font-bold">Explore Our Features</h1>
            <p class="text-lg text-gray-200 mt-2"></p>
        </div>
    </section>

    Features Section
    

  

    Styling for Feature Cards
    <style>
        
    </style>

</body>
</html>
 -->