<!DOCTYPE html>
<html lang="en">
<!-- Mirrored from tailwindtoolbox.github.io/Landing-Page/ by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 08 Feb 2025 08:57:36 GMT -->
<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
        E-learning
    </title>
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="assets/css/tailwind.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css">
    <!-- AOS Animation Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
</head>

<body class="leading-normal tracking-normal text-white " style="font-family: 'Source Sans Pro', sans-serif">
    <!--Nav-->
    <?php include 'include/navbar.php';?>


    <!-- <div class="pt-24 gradient h-[70vh] ">
        <div
          class="flex items-center justify-center "
         >
         
          <div
            class=" flex-col w-full md:w-2/5 justify-center  items-start text-center "
          >
            
            <h1 class="text-5xl font-extrabold leading-tight mt-44 mb-4">
              Explore E-Learning with Linkskool
            </h1>
            <p class="text-lg leading-relaxed text-gray-200 mb-32">
              Enhance your learning experience with interactive tools and valuable resources.
            </p>
           
          </div>
        </div>
    </div> -->

    <!-- Hero Section -->
    <div class="relative h-[80vh] flex items-center  px-10 md:px-20 text-white"
        style="background: url('assets/img/father_daughter.png') center/cover no-repeat;">
        <div class="absolute inset-0 bg-black bg-opacity-50"></div>

        <div class="relative mt-32 z-10 max-w-2xl px-6">
            <h1 class="text-4xl font-extrabold leading-tight mt-32 mb-4" data-aos="fade-up">
                Explore E-Learning with Linkskool
            </h1>
            <p class="text-lg leading-relaxed text-gray-200 mb-32" data-aos="fade-up" data-aos-delay="200">
                Enhance your learning experience with interactive tools and valuable resources.
            </p>
        </div>
    </div>


    <!-- Learn Online Section -->
    <section class="max-w-6xl mx-auto px-6 py-16">

        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Learn Online
        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Enhance your learning experience with
            interactive tools and valuable resources.</p>



        <div class="grid grid-cols-1 md:grid-cols-2 gap-8 mt-10">

            <!-- Left Side: Features List -->
            <div class="space-y-6 ">
                <div class="flex items-center text-gray-900">
                    <i class="fas fa-users text-orange-500 text-3xl mr-4 custom-icon"></i>
                    <p><strong>Collaboration:</strong> Connect with peers and instructors to solve problems and share
                        knowledge.</p>
                </div>
                <div class="flex items-center text-gray-900">
                    <i class="fas fa-book text-orange-500 text-3xl mr-4 custom-icon"></i>
                    <p><strong>Access to Resources:</strong> Get access to research works, textbooks, and course
                        materials at any time.</p>
                </div>
                <div class="flex items-center text-gray-900">
                    <i class="fas fa-video text-orange-500 text-3xl mr-4 custom-icon"></i>
                    <p><strong>Videos and Sounds:</strong> Engage in a multi-dimensional learning experience with videos
                        and audio lessons.</p>
                </div>
                <div class="flex items-center text-gray-900">
                    <i class="fas fa-gamepad text-orange-500 text-3xl mr-4 custom-icon"></i>
                    <p><strong>Gamification:</strong> Stay motivated with interactive challenges, rewards, and
                        educational games.</p>
                </div>
            </div>

            <!-- Right Side: Image -->
            <div class="flex justify-center">
                <img src="assets/img/e-learning1.jpeg" alt="Learn Online" class="w-full max-w-md rounded-lg shadow-lg">
            </div>

        </div>
    </section>

    <!-- Teach Online Section -->
    <section class="bg-gray-100 py-16">
        <div class="max-w-6xl mx-auto px-6">

            <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                Teach Online
            </h2>
            <div class="w-full mb-4" data-aos="fade-up">
                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
            </div>
            <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Make teaching stress-free with
                automated assessments, resource management, and support</p>


            <div class="grid grid-cols-1 md:grid-cols-2 gap-8 mt-10">

                <!-- Left Side: Image -->
                <div class="flex justify-center">
                    <img src="assets/img/elearning2.jpg" alt="Teach Online"
                        class="w-full max-w-md rounded-lg shadow-lg">
                </div>

                <!-- Right Side: Features List -->
                <div class="space-y-6">
                    <div class="flex items-center text-gray-900">
                        <i class="fas fa-users text-orange-500 text-3xl mr-4 custom-icon"></i>
                        <p><strong>Collaboration:</strong> Teachers and students can interact seamlessly, fostering
                            deeper understanding.</p>
                    </div>
                    <div class="flex items-center text-gray-900">
                        <i class="fas fa-folder-open text-orange-500 text-3xl mr-4 custom-icon"></i>
                        <p><strong>Access to Resources:</strong> Teachers get access to numerous research works to
                            create high-quality lessons.</p>
                    </div>
                    <div class="flex items-center text-gray-900">
                        <i class="fas fa-laptop text-orange-500 text-3xl mr-4 custom-icon"></i>
                        <p><strong>Online Assessment:</strong> Conduct tests and exams with automated grading and
                            analytics.</p>
                    </div>
                    <div class="flex items-center text-gray-900">
                        <i class="fas fa-chalkboard-teacher text-orange-500 text-3xl mr-4 custom-icon"></i>
                        <p><strong>Help & Guides:</strong> Get tips, guides, and support for creating standard study
                            videos and lesson plans.</p>
                    </div>
                </div>

            </div>
        </div>
    </section>








    <svg class="wave-top gradient" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
                <g class="wave" fill="#f8fafc">
                    <path
                        d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z">
                    </path>
                </g>
                <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
                    <g
                        transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
                        <path
                            d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                            opacity="0.100000001"></path>
                        <path
                            d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                            opacity="0.100000001"></path>
                        <path
                            d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                            opacity="0.200000003"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>
    <section class="min-w-full container news text-center py-6 mb-12 gradient">
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-white">
            Join Our Newsletter
        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-xl leading-tight">
            Subscribe to our newsletter and receive the latest news about our products and services!
        </h3>

        <input class=" input" type="text" name="" id="">
        <button
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-2 px-3 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            Subscribe!
        </button>

    </section>


    <!--Footer-->
    <?php include 'include/footer.php';?>
    <!-- Sign In Modal -->
    <div id="signinModal"
        class="fixed inset-0 bg-black bg-opacity-50 hidden gradient z-50 flex items-center justify-center">
        <div class="bg-white p-6 rounded-lg modal-width shadow-lg w-96">
            <h2 class="text-4xl text-center text-gray-700 font-bold mb-4">Sign In</h2>
            <label class="block text-sm font-bold text-gray-700">Email</label>
            <input type="email" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your email">

            <label class="block text-sm font-bold text-gray-700">Password</label>
            <input type="password" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your password">

            <button id="submitBtn"
                class="w-full bg-blue-500 text-white py-2 rounded-md hover:bg-blue-600">Submit</button>
            <button id="closeModal"
                class="w-full mt-2 bg-gray-300 text-gray-800 py-2 rounded-md hover:bg-gray-400">Close</button>
        </div>
    </div>

    <!-- <script>
  var scrollpos = window.scrollY;
  var header = document.getElementById("header");
  var navcontent = document.getElementById("nav-content");
  var navaction = document.getElementById("navAction");
  var brandname = document.getElementById("brandname");
  var toToggle = document.querySelectorAll(".toggleColour");
  var navLinks = document.querySelectorAll("#nav-content a"); // Select all nav links

  document.addEventListener("scroll", function () {
      scrollpos = window.scrollY;

      if (scrollpos > 10) {
          header.classList.add("bg-white");
          navaction.classList.remove("bg-white");
          navaction.classList.add("gradient");
          navaction.classList.remove("text-gray-800");
          navaction.classList.add("text-white");

          // Change toggleColour elements to black
          for (var i = 0; i < toToggle.length; i++) {
              toToggle[i].classList.add("text-gray-800");
              toToggle[i].classList.remove("text-white");
          }

          // Change nav-content background to white
          header.classList.add("shadow");
          navcontent.classList.remove("bg-gray-100");
          navcontent.classList.add("bg-white");

          // Change nav links to black
          for (var i = 0; i < navLinks.length; i++) {
              navLinks[i].classList.add("text-black");
              navLinks[i].classList.remove("text-white");
          }
      } else {
          header.classList.remove("bg-white");
          navaction.classList.remove("gradient");
          navaction.classList.add("bg-white");
          navaction.classList.remove("text-white");
          navaction.classList.add("text-gray-800");

          // Change toggleColour elements back to white
          for (var i = 0; i < toToggle.length; i++) {
              toToggle[i].classList.add("text-white");
              toToggle[i].classList.remove("text-gray-800");
          }

          // Change nav-content background back to gray
          header.classList.remove("shadow");
          navcontent.classList.remove("bg-white");
          navcontent.classList.add("bg-gray-100");

          // Change nav links back to white
          for (var i = 0; i < navLinks.length; i++) {
              navLinks[i].classList.add("text-white");
              navLinks[i].classList.remove("text-black");
          }
      }
  });
</script> -->

    <script>
    /*Toggle dropdown list*/
    /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

    var navMenuDiv = document.getElementById("nav-content");
    var navMenu = document.getElementById("nav-toggle");

    document.onclick = check;

    function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
            // click NOT on the menu
            if (checkParent(target, navMenu)) {
                // click on the link
                if (navMenuDiv.classList.contains("hidden")) {
                    navMenuDiv.classList.remove("hidden");
                } else {
                    navMenuDiv.classList.add("hidden");
                }
            } else {
                // click both outside link and outside menu, hide menu
                navMenuDiv.classList.add("hidden");
            }
        }
    }

    function checkParent(t, elm) {
        while (t.parentNode) {
            if (t == elm) {
                return true;
            }
            t = t.parentNode;
        }
        return false;
    }
    </script>

    <!-- AOS Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script>
    AOS.init({
        duration: 1000, // Animation duration (1 second)
        once: true, // Run animation only once
    });
    </script>

    <script>
    const modal = document.getElementById("signinModal");
    const openBtn = document.getElementById("navAction");
    const closeBtn = document.getElementById("closeModal");

    // Show Modal
    openBtn.addEventListener("click", () => {
        modal.classList.remove("hidden");
    });

    // Hide Modal
    closeBtn.addEventListener("click", () => {
        modal.classList.add("hidden");
    });

    // Close modal when clicking outside the box
    modal.addEventListener("click", (e) => {
        if (e.target === modal) {
            modal.classList.add("hidden");
        }
    });
    </script>

    <script src="https://kit.fontawesome.com/9914104bee.js" crossorigin="anonymous"></script>

    <!-- JavaScript for Dropdown Toggle -->
    <script>
    document.getElementById("moreDropdownBtn").addEventListener("click", function() {
        document.getElementById("moreDropdownMenu").classList.toggle("hidden");
    });

    // Close dropdown when clicking outside
    document.addEventListener("click", function(event) {
        const dropdown = document.getElementById("moreDropdownMenu");
        const button = document.getElementById("moreDropdownBtn");

        if (!button.contains(event.target) && !dropdown.contains(event.target)) {
            dropdown.classList.add("hidden");
        }
    });
    </script>
</body>


</html>