<!DOCTYPE html>
<html lang="en">
<!-- Mirrored from tailwindtoolbox.github.io/Landing-Page/ by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 08 Feb 2025 08:57:36 GMT -->
<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
        About
    </title>
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="assets/css/tailwind.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />
    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css">
    <!-- AOS Animation Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">
    <link rel="stylesheet" href="assets/css/main.css">

    <!-- <script src="https://kit.fontawesome.com/YOUR_FA_KIT.js" crossorigin="anonymous"></script> -->
</head>
</head>

<body class="leading-normal tracking-normal text-white " style="font-family: 'Source Sans Pro', sans-serif">
    <!--Nav-->
    <?php include 'include/navbar.php';
?>

    <!-- Hero Section -->
    <div class="relative h-[80vh] flex items-center px-10 md:px-20 text-white"
        style="background: url('assets/img/top-view-people.jpg') center/cover no-repeat;">
        <div class="absolute inset-0 bg-black bg-opacity-50"></div>

        <div class="relative z-10 max-w-2xl px-6">
            <h1 class="text-5xl font-extrabold leading-tight mt-44 mb-4" data-aos="fade-up">
                Who We Are
            </h1>
            <p class="text-lg leading-relaxed text-gray-200 mb-32" data-aos="fade-up" data-aos-delay="200">
                Linkskool Online is designed using the latest technology to improve user experience and ease of general
                school administration.
            </p>
        </div>
    </div>




    <section class="py-16 ">
        <!-- Blog Header -->
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-gray-800">
            Millions Of Clients Trust Us


        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>


        </div>
        <!-- <p class="text-gray-700 text-center text-lg mb-10">Recent Articles And Latest Blog</p> -->

        <div class="relative w-full overflow-hidden p-3">
            <div class="marquee space-x-12">
                <img src="assets/img/brandLogo1_1.png" alt="Brand 1" class="w-full h-20">
                <img src="assets/img/brandLogo1_2.png" alt="Brand 1" class="w-full h-full">
                <img src="assets/img/brandLogo1_3.png" alt="Brand 1" class="w-full h-full">
                <img src="assets/img/brandLogo1_4.png" alt="Brand 1" class="w-full h-full">

            </div>
        </div>
    </section>
    <hr class="gradient">




    <div class="max-w-6xl mx-auto px-6 py-16 bg-white rounded-lg flex flex-col md:flex-row items-center">

        <!-- Left Side: Image Container -->
        <div class="relative w-full md:w-1/2 flex justify-center">
            <!-- Thumbnail Background -->
            <img src="assets/img/Artwork___2015_-_Collection___OpenSea-removebg-preview.png" alt="Thumbnail"
                class="absolute top-5 left-5 max-w-sm md:max-w-md h-50 opacity-30 rounded-lg thumbnail">

            <!-- Main Image (Front) -->
            <img src="assets/img/young-afro-girl.png" alt="Main Image"
                class="relative w-full  h-auto rounded-lg aboutimg">
        </div>

        <!-- Right Side: Text -->
        <div class="w-full md:w-1/2">
            <h2 class="text-4xl font-bold text-gray-600 mb-4">About Our App</h2>
            <p class="text-gray-700 leading-relaxed">
                Linkskool Online is a school management system designed to function like real schools. It provides a
                simple and intuitive interface for teachers, administrators, students, and parents.
            </p>

            <p class="mt-4 text-gray-700">
                Developed by <a href="https://digitaldreamsng.com/" class="font-bold text-blue-600">Digital Dreams
                    Limited</a>, we specialize in creating innovative solutions to improve school operations and
                management.
            </p>

            <ul class="mt-6 space-y-4 text-lg text-gray-800">
                <li class="flex items-center">
                    <i class="fas fa-headset custom-icon text-orange-500 text-xl mr-3"></i> Efficient and reliable
                    customer support
                </li>
                <li class="flex items-center">
                    <i class="fas fa-globe custom-icon text-orange-500 text-xl mr-3"></i> Trusted by schools worldwide
                </li>
                <li class="flex items-center">
                    <i class="fas fa-user-tie custom-icon text-orange-500 text-xl mr-3"></i> Trained and qualified
                    personnel
                </li>
            </ul>

            <a href="#"
                class="mt-6 inline-block bg-blue-600 text-white py-3 px-6 rounded-md shadow-lg hover:bg-blue-700">Discover
                More</a>
        </div>
    </div>



    <!-- Analytics & Features Section -->
    <section class="max-w-6xl pt-10 pb-10 mx-auto pl-10 py-16">
        <!-- <h2 class="text-4xl font-bold text-center text-blue-600">Advanced Features & Analytics</h2>
  <p class="text-gray-700 text-center mt-2">Experience seamless school management with powerful tools built for efficiency, security, and flexibility.</p> -->

        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Advanced Features & Analytics


        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Experience seamless school management with
            powerful tools built for efficiency, security, and flexibility.</p>

        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-3 gap-8 mt-10">

            <!-- Analytics -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-chart-line custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Analytics</h3>
                <p class="text-gray-700 mt-2">Easily compute results with progress markers like average score, position,
                    and best student in just a few clicks.</p>
            </div>

            <!-- E-Payment -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-credit-card custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl  font-semibold text-gray-800">E-Payment</h3>
                <p class="text-gray-700 mt-2">Integrated e-payment system for easy school fee payments, hostel fees, and
                    levies using multiple gateways.</p>
            </div>

            <!-- Flexibility -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-sliders-h custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Flexibility</h3>
                <p class="text-gray-700 mt-2">LinkSkool is highly flexible and can be fully customized to meet specific
                    user needs.</p>
            </div>

            <!-- Cloud Based -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-cloud custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Cloud-Based</h3>
                <p class="text-gray-700 mt-2">Cloud-based storage eliminates the need for additional hardware, making
                    data access fast and efficient.</p>
            </div>

            <!-- Security -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-lock custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Security</h3>
                <p class="text-gray-700 mt-2">Data is encrypted using advanced security standards to ensure integrity
                    and secure transmission.</p>
            </div>

            <!-- Communication -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-envelope custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Communication</h3>
                <p class="text-gray-700 mt-2">Bulk SMS and email notifications enhance communication between schools,
                    students, and guardians.</p>
            </div>

            <!-- Recruitment Portal -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-user-tie custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Recruitment Portal</h3>
                <p class="text-gray-700 mt-2">Simplify staff recruitment processes with an efficient online portal
                    designed for schools.</p>
            </div>

            <!-- Financial Accounting -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-calculator custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Financial Accounting</h3>
                <p class="text-gray-700 mt-2">Accurate financial record-keeping with journals, ledgers, and real-time
                    transaction tracking.</p>
            </div>

            <!-- Students Database -->
            <div class="bg-white p-6 shadow-md rounded-lg hover:shadow-lg transition">
                <i class="fas fa-user-graduate custom-icon text-orange-500 text-4xl mb-3"></i>
                <h3 class="text-xl font-semibold text-gray-800">Students Database</h3>
                <p class="text-gray-700 mt-2">Complete personal, health, and academic records for better student
                    monitoring and administration.</p>
            </div>

        </div>
    </section>



    <!-- <header class="bg-blue-600 text-white py-10 text-center shadow-lg">
        <h1 class="text-4xl font-extrabold">About Our School App</h1>
        <p class="mt-2 text-lg">Empowering education through innovation and technology</p>
    </header>
    
    <section class="max-w-7xl mx-auto py-16 px-8 grid grid-cols-1 md:grid-cols-2 gap-10">
        <div class="bg-white p-10 shadow-lg rounded-lg">
            <h2 class="text-3xl font-bold text-blue-600 mb-4">Who We Are</h2>
            <p class="text-gray-700 leading-relaxed">
                Our school management SaaS platform is designed to streamline administrative tasks, enhance communication, and provide students, parents, and educators with a seamless learning experience.
            </p>
        </div>
        
        <div class="bg-white p-10 shadow-lg rounded-lg">
            <h2 class="text-3xl font-bold text-blue-600 mb-4">Our Mission</h2>
            <p class="text-gray-700 leading-relaxed">
                We aim to revolutionize education management by providing an all-in-one digital solution that simplifies learning and administration, making education more accessible and efficient.
            </p>
        </div>
    </section>
    
    <section class="max-w-7xl mx-auto py-16 px-8 text-center">
        <h2 class="text-3xl font-bold text-blue-600 mb-8">Our Core Values</h2>
        <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-6">
            <div class="bg-white p-6 shadow-md rounded-lg">
                <h3 class="text-xl font-semibold text-gray-800">Innovation in Education</h3>
            </div>
            <div class="bg-white p-6 shadow-md rounded-lg">
                <h3 class="text-xl font-semibold text-gray-800">Student-Centered Approach</h3>
            </div>
            <div class="bg-white p-6 shadow-md rounded-lg">
                <h3 class="text-xl font-semibold text-gray-800">Seamless Communication</h3>
            </div>
            <div class="bg-white p-6 shadow-md rounded-lg">
                <h3 class="text-xl font-semibold text-gray-800">Efficiency and Accessibility</h3>
            </div>
        </div>
    </section>
    
    <section class="max-w-7xl mx-auto py-16 px-8 text-center">
        <h2 class="text-3xl font-bold text-blue-600 mb-8">Meet Our Team</h2>
        <p class="text-gray-700 leading-relaxed max-w-2xl mx-auto">
            Our team consists of dedicated educators, developers, and technology enthusiasts committed to improving education through smart digital solutions.
        </p>
    </section> -->

    <!-- <footer class="bg-gray-900 text-white text-center py-8 mt-10">
        <p class="text-lg">&copy; 2025 School App. All Rights Reserved.</p>
    </footer> -->



    <!-- FAQ Section -->
    <section class="max-w-4xl mx-auto px-6 py-16">
        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Frequently Asked Questions


        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <!-- <p class="text-gray-700 text-center text-lg mb-10">Recent Articles And Latest Blog</p> -->

        <div class="space-y-4 w-full">
            <!-- FAQ Item 1 -->
            <div class="bg-white shadow-md rounded-lg p-5" data-aos="fade-up">
                <button
                    class="flex justify-between items-center w-full text-lg font-semibold text-gray-700 focus:outline-none toggle-faq">
                    What is LinkSkool?
                    <span class="text-blue-500 text-2xl">+</span>
                </button>
                <p class="text-gray-600 mt-2 hidden">
                    LinkSkool is a cloud-based school management system that helps educational institutions streamline
                    their administrative processes.
                </p>
            </div>

            <!-- FAQ Item 2 -->
            <div class="bg-white shadow-md rounded-lg p-5" data-aos="fade-up">
                <button
                    class="flex justify-between items-center w-full text-lg font-semibold text-gray-700 focus:outline-none toggle-faq">
                    How do I register my school?
                    <span class="text-blue-500 text-2xl">+</span>
                </button>
                <p class="text-gray-600 mt-2 hidden">
                    You can register your school by filling out the registration form on our website and following the
                    verification process.
                </p>
            </div>

            <!-- FAQ Item 3 -->
            <div class="bg-white shadow-md rounded-lg p-5" data-aos="fade-up">
                <button
                    class="flex justify-between items-center w-full text-lg font-semibold text-gray-700 focus:outline-none toggle-faq">
                    Is there a free trial available?
                    <span class="text-blue-500 text-2xl">+</span>
                </button>
                <p class="text-gray-600 mt-2 hidden">
                    Yes! We offer a 14-day free trial so you can explore all the features before making a commitment.
                </p>
            </div>

            <!-- FAQ Item 4 -->
            <div class="bg-white shadow-md rounded-lg p-5" data-aos="fade-up">
                <button
                    class="flex justify-between items-center w-full text-lg font-semibold text-gray-700 focus:outline-none toggle-faq">
                    Can I integrate LinkSkool with my existing website?
                    <span class="text-blue-500 text-2xl">+</span>
                </button>
                <p class="text-gray-600 mt-2 hidden">
                    Absolutely! If you are a web developer, we can work with you to integrate LinkSkool into your
                    existing school website.
                </p>
            </div>
        </div>
    </section>



    <!-- Testimonials Section -->
    <section class=" max-w-6xl mx-auto mt-12 px-6 text-center">
        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Testimonials


        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10">What Our Clients Say</p>
        <!-- Swiper Container -->
        <div class="swiper swiper-contain">
            <div class="swiper-wrapper" data-aos="fade-up">

                <!-- Testimonial 1 -->
                <div class="swiper-slide swiper-slider">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="far fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster veniam
                            enim culpa labore."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">John Larson</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 2 -->
                <div class="swiper-slide swiper-slider">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit rhoncus."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Saul Goodman</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 3 -->
                <div class="swiper-slide swiper-slider">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star-half-alt"></i> <i class="far fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid cillum
                            eram malis."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Sara Wilsson</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 4 -->
                <div class="swiper-slide swiper-slider">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam duis
                            minim."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Jena Karlis</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

            </div>

            <!-- Pagination -->
            <div class="swiper-pagination mt-4"></div>
        </div>
    </section>






    <svg class="wave-top gradient" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
                <g class="wave" fill="#f8fafc">
                    <path
                        d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z">
                    </path>
                </g>
                <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
                    <g
                        transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
                        <path
                            d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                            opacity="0.100000001"></path>
                        <path
                            d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                            opacity="0.100000001"></path>
                        <path
                            d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                            opacity="0.200000003"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>
    <section class="min-w-full container news text-center py-6 mb-12 gradient">
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-white">
            Join Our Newsletter
        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-xl leading-tight">
            Subscribe to our newsletter and receive the latest news about our products and services!
        </h3>

        <input class=" input" type="text" name="" id="">
        <button
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-2 px-3 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            Subscribe!
        </button>

    </section>


    <!--Footer-->
    <?php include 'include/footer.php';?>

    <!-- Sign In Modal -->
    <div id="signinModal"
        class="fixed inset-0 bg-black bg-opacity-50 hidden gradient z-50 flex items-center justify-center">
        <div class="bg-white p-6 rounded-lg modal-width shadow-lg w-96">
            <h2 class="text-4xl text-center text-gray-700 font-bold mb-4">Sign In</h2>
            <label class="block text-sm font-bold text-gray-700">Email</label>
            <input type="email" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your email">

            <label class="block text-sm font-bold text-gray-700">Password</label>
            <input type="password" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your password">

            <button id="submitBtn"
                class="w-full bg-blue-500 text-white py-2 rounded-md hover:bg-blue-600">Submit</button>
            <button id="closeModal"
                class="w-full mt-2 bg-gray-300 text-gray-800 py-2 rounded-md hover:bg-gray-400">Close</button>
        </div>
    </div>

    <!-- <script>
  var scrollpos = window.scrollY;
  var header = document.getElementById("header");
  var navcontent = document.getElementById("nav-content");
  var navaction = document.getElementById("navAction");
  var brandname = document.getElementById("brandname");
  var toToggle = document.querySelectorAll(".toggleColour");
  var navLinks = document.querySelectorAll("#nav-content a"); // Select all nav links

  document.addEventListener("scroll", function () {
      scrollpos = window.scrollY;

      if (scrollpos > 10) {
          header.classList.add("bg-white");
          navaction.classList.remove("bg-white");
          navaction.classList.add("gradient");
          navaction.classList.remove("text-gray-800");
          navaction.classList.add("text-white");

          // Change toggleColour elements to black
          for (var i = 0; i < toToggle.length; i++) {
              toToggle[i].classList.add("text-gray-800");
              toToggle[i].classList.remove("text-white");
          }

          // Change nav-content background to white
          header.classList.add("shadow");
          navcontent.classList.remove("bg-gray-100");
          navcontent.classList.add("bg-white");

          // Change nav links to black
          for (var i = 0; i < navLinks.length; i++) {
              navLinks[i].classList.add("text-black");
              navLinks[i].classList.remove("text-white");
          }
      } else {
          header.classList.remove("bg-white");
          navaction.classList.remove("gradient");
          navaction.classList.add("bg-white");
          navaction.classList.remove("text-white");
          navaction.classList.add("text-gray-800");

          // Change toggleColour elements back to white
          for (var i = 0; i < toToggle.length; i++) {
              toToggle[i].classList.add("text-white");
              toToggle[i].classList.remove("text-gray-800");
          }

          // Change nav-content background back to gray
          header.classList.remove("shadow");
          navcontent.classList.remove("bg-white");
          navcontent.classList.add("bg-gray-100");

          // Change nav links back to white
          for (var i = 0; i < navLinks.length; i++) {
              navLinks[i].classList.add("text-white");
              navLinks[i].classList.remove("text-black");
          }
      }
  });
</script> -->

    <script>
    /*Toggle dropdown list*/
    /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

    var navMenuDiv = document.getElementById("nav-content");
    var navMenu = document.getElementById("nav-toggle");

    document.onclick = check;

    function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
            // click NOT on the menu
            if (checkParent(target, navMenu)) {
                // click on the link
                if (navMenuDiv.classList.contains("hidden")) {
                    navMenuDiv.classList.remove("hidden");
                } else {
                    navMenuDiv.classList.add("hidden");
                }
            } else {
                // click both outside link and outside menu, hide menu
                navMenuDiv.classList.add("hidden");
            }
        }
    }

    function checkParent(t, elm) {
        while (t.parentNode) {
            if (t == elm) {
                return true;
            }
            t = t.parentNode;
        }
        return false;
    }
    </script>

    <!-- AOS Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script>
    AOS.init({
        duration: 1000, // Animation duration (1 second)
        once: true, // Run animation only once
    });
    </script>

    <script src="https://kit.fontawesome.com/9914104bee.js" crossorigin="anonymous"></script>

    <script>
    const modal = document.getElementById("signinModal");
    const openBtn = document.getElementById("navAction");
    const closeBtn = document.getElementById("closeModal");

    // Show Modal
    openBtn.addEventListener("click", () => {
        modal.classList.remove("hidden");
    });

    // Hide Modal
    closeBtn.addEventListener("click", () => {
        modal.classList.add("hidden");
    });

    // Close modal when clicking outside the box
    modal.addEventListener("click", (e) => {
        if (e.target === modal) {
            modal.classList.add("hidden");
        }
    });
    </script>


    <script>
    // JavaScript for FAQ Accordion Effect
    document.querySelectorAll('.toggle-faq').forEach(button => {
        button.addEventListener('click', () => {
            const answer = button.nextElementSibling;
            const icon = button.querySelector('span');

            if (answer.classList.contains('hidden')) {
                answer.classList.remove('hidden');
                icon.textContent = "-"; // Change icon to minus
            } else {
                answer.classList.add('hidden');
                icon.textContent = "+"; // Change icon to plus
            }
        });
    });
    </script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
    <script>
    var swiper = new Swiper('.swiper-contain', {
        loop: true,
        autoplay: {
            delay: 4000
        },
        pagination: {
            el: '.swiper-pagination',
            clickable: true,
        },
        slidesPerView: 2, // Shows two testimonials at a time
        spaceBetween: 20, // Adds spacing between cards
        breakpoints: {
            320: {
                slidesPerView: 1
            }, // 1 card on small screens
            768: {
                slidesPerView: 2
            }, // 2 cards on tablets and up
        }
    });
    </script>

    <!-- JavaScript for Dropdown Toggle -->
    <script>
    document.getElementById("moreDropdownBtn").addEventListener("click", function() {
        document.getElementById("moreDropdownMenu").classList.toggle("hidden");
    });

    // Close dropdown when clicking outside
    document.addEventListener("click", function(event) {
        const dropdown = document.getElementById("moreDropdownMenu");
        const button = document.getElementById("moreDropdownBtn");

        if (!button.contains(event.target) && !dropdown.contains(event.target)) {
            dropdown.classList.add("hidden");
        }
    });
    </script>

</body>


</html>