<!DOCTYPE html>
<html lang="en">
<!-- Mirrored from tailwindtoolbox.github.io/Landing-Page/ by HTTrack Website Copier/3.x [XR&CO'2014], Sat, 08 Feb 2025 08:57:36 GMT -->
<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
        Home
    </title>
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="assets/css/tailwind.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css">
    <!-- AOS Animation Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">

</head>

<body class="leading-normal tracking-normal text-white gradient overflow-x-hidden"
    style="font-family: 'Source Sans Pro', sans-serif">

    <?php include 'include/navbar.php';
?>

    <!-- Hero Section with Carousel -->
    <div class="relative w-full h-screen flex items-center justify-center">
        <div class="swiper-container">
            <div class="swiper-wrapper">

                <!-- Slide 1 -->
                <div
                    class="swiper-slide swipe-hero flex flex-col md:flex-row items-center justify-center px-6 md:px-20 w-full">
                    <div class="w-full md:w-1/2 text-center md:text-left " data-aos="fade-up">
                        <h1 class="text-5xl font-bold mb-4">About the Software</h1>
                        <p class="text-lg">A cloud-based integrated school management system that streamlines
                            administration.</p>
                        <button
                            class="mt-6 bg-white text-gray-800 font-bold py-3 px-6 rounded-full shadow-md hover:scale-105 transition">Register</button>
                    </div>
                    <div class="w-full md:w-1/2 flex justify-center">
                        <img src="assets/img/Layer3(1).png" alt="App Image 1" class="w-3/4 max-w-md" data-aos="fade-up">
                    </div>
                </div>

                <!-- Slide 2 -->
                <div class="swiper-slide swipe-hero flex flex-col md:flex-row items-center justify-center px-6 md:px-20 w-full"
                    data-aos="fade-up">
                    <div class="w-full md:w-1/2 text-center md:text-left" data-aos="fade-up">
                        <h1 class="text-5xl font-bold mb-4">Empowering Schools</h1>
                        <p class="text-lg">With our advanced technology, schools can automate their daily tasks
                            easily.
                        </p>
                        <button
                            class="mt-6 bg-white text-gray-800 font-bold py-3 px-6 rounded-full shadow-md hover:scale-105 transition">Learn
                            More</button>
                    </div>
                    <div class="w-full md:w-1/2 flex justify-center" data-aos="fade-up">
                        <img src="assets/img/Group1.png" alt="App Image 2" class="w-3/4 max-w-md" data-aos="fade-up">
                    </div>
                </div>

                <!-- Slide 3 -->
                <div
                    class="swiper-slide swipe-hero flex flex-col md:flex-row items-center justify-center px-6 md:px-20 w-full">
                    <div class="w-full md:w-1/2 text-center md:text-left" data-aos="fade-up">
                        <h1 class="text-5xl font-bold mb-4">Seamless Communication</h1>
                        <p class="text-lg">Connect students, teachers, and parents in one simple platform.</p>
                        <button
                            class="mt-6 bg-white text-gray-800 font-bold py-3 px-6 rounded-full shadow-md hover:scale-105 transition">Get
                            Started</button>
                    </div>
                    <div class="w-full md:w-1/2 flex justify-center">
                        <img src="assets/img/phone7.png" alt="App Image 3" class="w-3/4 max-w-md" data-aos="fade-up">
                    </div>
                </div>

            </div>

            <!-- Navigation Buttons -->
            <div class="absolute top-1/2 left-4 transform -translate-y-1/2 z-10">
                <button class="swiper-button-prev text-white text-3xl">&#10094;</button>
            </div>
            <div class="absolute top-1/2 right-4 transform -translate-y-1/2 z-10">
                <button class="swiper-button-next text-white text-3xl">&#10095;</button>
            </div>
        </div>

        <!-- Pagination Dots -->
        <div class="swiper-pagination absolute bottom-4"></div>
    </div>


    <div class="relative -mt-12 lg:-mt-24">
        <svg viewBox="0 0 1428 174" version="1.1" xmlns="http://www.w3.org/2000/svg"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
                <g transform="translate(-2.000000, 44.000000)" fill="#FFFFFF" fill-rule="nonzero">
                    <path
                        d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                        opacity="0.100000001"></path>
                    <path
                        d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                        opacity="0.100000001"></path>
                    <path
                        d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                        id="Path-4" opacity="0.200000003"></path>
                </g>
                <g transform="translate(-4.000000, 76.000000)" fill="#FFFFFF" fill-rule="nonzero">
                    <path
                        d="M0.457,34.035 C57.086,53.198 98.208,65.809 123.822,71.865 C181.454,85.495 234.295,90.29 272.033,93.459 C311.355,96.759 396.635,95.801 461.025,91.663 C486.76,90.01 518.727,86.372 556.926,80.752 C595.747,74.596 622.372,70.008 636.799,66.991 C663.913,61.324 712.501,49.503 727.605,46.128 C780.47,34.317 818.839,22.532 856.324,15.904 C922.689,4.169 955.676,2.522 1011.185,0.432 C1060.705,1.477 1097.39,3.129 1121.236,5.387 C1161.703,9.219 1208.621,17.821 1235.4,22.304 C1285.855,30.748 1354.351,47.432 1440.886,72.354 L1441.191,104.352 L1.121,104.031 L0.457,34.035 Z">
                    </path>
                </g>
            </g>
        </svg>
    </div>
    <section class="bg-white border-b py-8">
        <div class="container max-w-5xl mx-auto m-8" data-aos="fade-up">
            <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                Cutting Edge Technology
            </h2>
            <div class="w-full mb-4">
                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
            </div>
            <div class="flex flex-wrap" data-aos="fade-up">
                <div class="w-5/6 sm:w-1/2 p-6">
                    <h3 class="text-3xl text-gray-800 font-bold leading-none mb-3" data-aos="fade-up">
                        Effortless school management & communication.
                    </h3>
                    <p class="text-gray-600 mb-8" data-aos="fade-up">
                        A simple and intuitive interface which brings together the tools teachers & administrators
                        need,
                        while also keeping parents and students connected and informed.
                        <br />
                    </p>

                    <div class="list text-gray-900">
                        <ul>
                            <li><i class="fa-solid fa-square-check" data-aos="fade-up"></i>Accountability</li>
                            <li><i class="fa-solid fa-square-check" data-aos="fade-up"></i>Round the clock customer
                                support</li>
                            <li><i class="fa-solid fa-square-check" data-aos="fade-up"></i>Online Presence and
                                Telemarketing</li>

                        </ul>
                        <br>
                    </div>

                    <p class="text-gray-600 mb-8" data-aos="fade-up">
                        LinkSkool online is deployed in a secured sever with our experienced engineers working round
                        the
                        clock to ensure that the server is not only secured but 100% available. With us, your data
                        is
                        safe and secure and we will put our integrity on line to ensure that it remains that way.
                    </p>
                    <br />


                </div>
                <div class="w-full sm:w-1/2 p-6">
                    <img src="assets/img/studentimg.jpeg" alt="">
                </div>
            </div>
    </section>


    <section class="bg-gray-100 pt-10 pb-10">
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Who Are The Users?


        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <div class="max-w-6xl mx-auto ml-35 px-6 py-16 grid grid-cols-1 md:grid-cols-3 gap-8">

            <!-- Student Card -->
            <div class="bg-white shadow-lg rounded-lg p-6 text-center border border-gray-200" data-aos="fade-up">
                <i class="fas fa-user-graduate custom-icon text-5xl mb-4"></i>
                <h2 class="text-2xl font-bold text-gray-600">Students</h2>
                <p class="text-gray-700 mt-4">
                    linkskool Online gives you the freedom to learn what you want, when you want. Learning is simple
                    and
                    more fun on linkskool E-learning Platform.
                </p>
                <a href="benefits.html" class="mt-4 inline-block text-blue-500 font-semibold hover:underline">Learn
                    more...</a>
            </div>

            <!-- Teacher Card -->
            <div class="bg-white shadow-lg rounded-lg p-6 text-center border border-gray-200" data-aos="fade-up"
                data-aos-delay="200">
                <i class="fas fa-chalkboard-teacher custom-icon text-5xl mb-4"></i>
                <h2 class="text-2xl font-bold text-gray-600">Teachers</h2>
                <p class="text-gray-700 mt-4">
                    Easy result computation and compilation with progress markers like average score, position, best
                    student, class average etc., all available in a few clicks.
                </p>
                <a href="benefits.html" class="mt-4 inline-block text-blue-500 font-semibold hover:underline">Learn
                    more...</a>
            </div>

            <!-- Administrator Card -->
            <div class="bg-white shadow-lg rounded-lg p-6 text-center border border-gray-200" data-aos="fade-up"
                data-aos-delay="400">
                <i class="fas fa-cogs custom-icon text-5xl mb-4"></i>
                <h2 class="text-2xl font-bold text-gray-600">Administrators</h2>
                <p class="text-gray-700 mt-4">
                    Manage your school from anywhere, with any device. Linkskool Online is very flexible and can be
                    fully customized to meet specific needs of administrators.
                </p>
                <a href="benefits.html" class="mt-4 inline-block text-blue-500 font-semibold hover:underline">Learn
                    more...</a>
            </div>

        </div>
    </section>


    <section class="bg-white border-b py-8">
        <div class="container mx-auto flex flex-wrap pt-4 pb-12" data-aos="fade-up">
            <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
                Make Your Device Manage <br> Everything For You!
            </h2>
            <div class="w-full mb-4">
                <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
            </div>
            <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink" data-aos="fade-up">
                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow" data-aos="fade-up">
                    <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                        <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                            STEP-01
                        </p>
                        <div class="w-full font-bold text-xl text-gray-800 px-6">
                            Download App
                        </div>
                        <p class="text-gray-800 text-base px-6 mb-5">
                            Get started with Linkskool Online in just a few clicks! Download the app from your
                            preferred
                            app store and access a seamless e-learning experience anytime, anywhere.
                        </p>
                    </a>
                </div>
                <div class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                    <div class="flex items-center justify-start">
                        <button
                            class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out"
                            data-aos="fade-up">
                            Get the App
                        </button>
                    </div>
                </div>
            </div>
            <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink">
                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow " data-aos="fade-up">
                    <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                        <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                            STEP-02
                        </p>
                        <div class="w-full font-bold text-xl text-gray-800 px-6">
                            Install App
                        </div>
                        <p class="text-gray-800 text-base px-6 mb-5" data-aos="fade-up">
                            Once downloaded, install the app effortlessly on your device. Our lightweight and fast
                            installation process ensures you're up and running in no time!
                        </p>
                    </a>
                </div>
                <div class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6"
                    data-aos="fade-up">
                    <div class="flex items-center justify-center">
                        <button id="navAction"
                            class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out"
                            data-aos="fade-up">
                            How to Install
                        </button>
                    </div>
                </div>
            </div>
            <div class="w-full md:w-1/3 p-6 flex flex-col flex-grow flex-shrink" data-aos="fade-up">
                <div class="flex-1 bg-white rounded-t rounded-b-none overflow-hidden shadow" data-aos="fade-up">
                    <a href="#" class="flex flex-wrap no-underline hover:no-underline">
                        <p class="w-full text-gray-600 text-xs md:text-sm px-6">
                            STEP-03
                        </p>
                        <div class="w-full font-bold text-xl text-gray-800 px-6">
                            Sign In
                        </div>
                        <p class="text-gray-800 text-base px-6 mb-5" data-aos="fade-up">
                            Log in securely to access all features of Linkskool Online. Whether you're a student,
                            teacher, or administrator, signing in gives you full control over your learning and
                            management needs.
                        </p>
                    </a>
                </div>
                <div class="flex-none mt-auto bg-white rounded-b rounded-t-none overflow-hidden shadow p-6">
                    <div class="flex items-center justify-end" data-aos="fade-up">
                        <button
                            class="mx-auto lg:mx-0 hover:underline gradient text-white font-bold rounded-full my-6 py-4 px-8 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
                            Go to Dashboard
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- section -->
    <div class="bg-gray-900 w-full mx-auto px-6 pl-11 py-16 bg-white flex flex-col md:flex-row items-center  our-app">

        <!-- Left Side: Text Content -->
        <div class="w-full md:w-1/2 md:pr-12 text-center  md:text-left" data-aos="fade-up">
            <div class="flex items-center justify-center md:justify-start space-x-3" data-aos="fade-up">
                <!-- <img src="icon.png" alt="App Icon" class="w-10 h-10"> -->
                <h2 class=" font-bold text-white">Our App</h2>
            </div>

            <p class="text-white text-4xl font-bold mt-4 text-lg" data-aos="fade-up">
                Download our app and start your free trial to get started today!
            </p>

            <p class="text-white mt-4" data-aos="fade-up">
                Trusted by thousands of students and educators, our app provides a flexible and efficient way to
                manage
                learning and school activities from any device.
            </p>
            <div class="apps" data-aos="fade-up">
                <img src="assets/img/playStore1_1.png" alt="">
                <img src="assets/img/AppleStore1_1.png" alt="">
            </div>
        </div>


        <!-- Right Side: Image with Thumbnail -->
        <div class="relative w-full md:w-1/2 flex justify-center mt-8 md:mt-0" data-aos="fade-up">
            <!-- Thumbnail Background -->
            <img src="assets/img/circle.png" alt="Thumbnail"
                class="absolute top-6 left-16 w-80 h-72 md:w-80 md:h-80 opacity-30 rounded-lg">

            <!-- Main Image (Front) -->
            <img src="assets/img/Group1.png" alt="Main Image"
                class="relative max-w-sm md:max-w-sm h-auto object-cover rounded-lg ">
        </div>
    </div>




    <!-- Pricing Section -->
    <section class="w-full mx-auto py-20 bg-gray-100 text-center">

        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Pricing Plans


        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Choose a plan that fits your school's
            needs.</p>



        <div class="container  mx-auto  px-4 py-10 bg-gray-100">
            <div class="text-center flex justify-around mb-6">
                <select id="currency-selector" class="px-4 py-2 border text-gray-500 rounded text-lg">
                    <option value="NGN">NGN</option>
                    <!-- <option value="USD">USD</option> -->
                </select>
                <div class="inline-flex  ml-4 border rounded overflow-hidden">
                    <button class="py-2 px-4 bg-blue-500 text-white billing-btn active"
                        data-cycle="yearly">Yearly</button>
                    <!-- <button class="py-2 px-4 bg-gray-300 billing-btn" data-cycle="monthly">Monthly</button> -->
                    <button class="py-2 px-4 bg-gray-300 billing-btn" data-cycle="termly">Termly</button>
                </div>
            </div>

            <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-6">
                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star-half-alt"></i>
                        <i class="far fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6" id="price-basic">BASIC</h2>
                    <p class="pb-2 text-gray-500">FREE</p>
                    <div class="flex justify-center align-middle">
                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="basic-price">0</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>


                    </div>
                    <ul class="mt-5 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ 50 Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>19</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Get Started For Free</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="far fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-standard">STANDARD</h2>

                    <div class="flex justify-center align-middle">
                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="standard-price">500</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>

                        <!-- <sup class="currency-symbol">₦</sup><span id=</span>
                    </p>
                    <p class="text-sm text-gray-500">/ Student / <span id="billing-cycle-text">term</span> -->

                    </div>

                    <!-- <p class="text-2xl text-gray-600 font-bold">
                    <sup id="currency-symbol">₦</sup><span id="basic-price">500</span>
                </p> -->
                    <!-- <p class="text-sm text-gray-500">/ Student / <span id="billing-cycle-text">term</span></p>
                 -->
                    <!-- <p class="text-2xl text-gray-600 font-bold" id="standard-price">₦500</p>
                <p class="text-sm text-gray-500">/ student / term</p> -->
                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>25</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star-half-alt"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-advanced">ADVANCED</h2>
                    <div class="flex justify-center align-middle">

                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="advanced-price">750</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>



                    </div>

                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>29</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-premium">PREMIUM</h2>
                    <div class="flex justify-center align-middle">

                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="premium-price">1,000</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>

                    </div>
                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>36</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white   py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>
            </div>
        </div>
    </section>

    <!-- Blog Section -->
    <section class="blog bg-white w-full mx-auto px-6">

        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Our Blog


        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Recent Articles And Latest Blog</p>


        <!-- Blog Grid -->
        <div class="grid grid-cols-1 md:grid-cols-3 gap-8">

            <!-- Blog Card 1 -->
            <div class="bg-white shadow-lg rounded-lg overflow-hidden" data-aos="fade-up">
                <img src="assets/img/Littleboy.jpg" alt="Blog Thumbnail" class="w-full h-48 object-cover">
                <div class="p-6">
                    <div class="flex items-center gap-2 text-blue-500 text-sm font-semibold">
                        <img src="assets/img/icon-workplace.png" alt="Workplace Icon" class="w-5 h-5">
                        <span>Workplace</span>
                    </div>
                    <h3 class="text-xl text-gray-500 font-semibold mt-2">Services that printing at you is important
                    </h3>
                    <div class="flex items-center text-gray-500 text-sm mt-4 gap-4">
                        <div class="flex items-center gap-1">
                            <img src="assets/img/admin.jpg" alt="Admin Icon" class="w-4 h-4">
                            <span>By Admin</span>
                        </div>
                        <div class="flex items-center gap-1">
                            <img src="assets/img/flexibility.png" alt="Calendar Icon" class="w-4 h-4">
                            <span>Sep 30, 2024</span>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Blog Card 2 -->
            <div class="bg-white shadow-lg rounded-lg overflow-hidden" data-aos="fade-up">
                <img src="assets/img/teacher4.jpg" alt="Blog Thumbnail" class="w-full h-48 object-cover">
                <div class="p-6">
                    <div class="flex items-center gap-2 text-blue-500 text-sm font-semibold">
                        <img src="assets/img/flexibility.png" alt="Coding Icon" class="w-5 h-5">
                        <span>Coding</span>
                    </div>
                    <h3 class="text-xl text-gray-500 font-semibold mt-2">A checklist to improve your daily routine
                    </h3>
                    <div class="flex items-center text-gray-500 text-sm mt-4 gap-4">
                        <div class="flex items-center gap-1">
                            <img src="assets/img/admin.jpg" alt="Admin Icon" class="w-4 h-4">
                            <span>By Admin</span>
                        </div>
                        <div class="flex items-center gap-1">
                            <img src="assets/img/flexibility.png" alt="Calendar Icon" class="w-4 h-4">
                            <span>Sep 30, 2024</span>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Blog Card 3 -->
            <div class="bg-white shadow-lg rounded-lg overflow-hidden" data-aos="fade-up">
                <img src="assets/img/homework.jpg" alt="Blog Thumbnail" class="w-full h-48 object-cover">
                <div class="p-6">
                    <div class="flex items-center gap-2 text-blue-500 text-sm font-semibold">
                        <img src="assets/img/comp2.jpg" alt="Technology Icon" class="w-5 h-5">
                        <span>Technology</span>
                    </div>
                    <h3 class="text-xl text-gray-500 font-semibold mt-2">Ict Competition</h3>
                    <div class="flex items-center text-gray-500 text-sm mt-4 gap-4">
                        <div class="flex items-center gap-1">
                            <img src="assets/img/admin.jpg" alt="Admin Icon" class="w-4 h-4">
                            <span>By Admin</span>
                        </div>
                        <div class="flex items-center gap-1">
                            <img src="assets/img/flexibility.png" alt="Calendar Icon" class="w-4 h-4">
                            <span>Sep 30, 2024</span>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </section>

    <!-- Testimonials Section -->
    <section class="bg-white w-full pt-10 mx-auto text-center">
        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Testimonials


        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10">What Our Clients Say</p>
        <!-- Swiper Container -->
        <div class="swiper swiper-contain">
            <div class="swiper-wrapper">

                <!-- Testimonial 1 -->
                <div class="swiper-slide swiper-slider" data-aos="fade-up">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="far fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Quis quorum aliqua sint quem legam fore sunt eram irure aliqua veniam tempor noster
                            veniam
                            enim culpa labore."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">John Larson</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 2 -->
                <div class="swiper-slide swiper-slider" data-aos="fade-up">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Proin iaculis purus consequat sem cure digni ssim donec porttitora entum suscipit
                            rhoncus."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Saul Goodman</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 3 -->
                <div class="swiper-slide swiper-slider" data-aos="fade-up">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star-half-alt"></i> <i class="far fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Export tempor illum tamen malis malis eram quae irure esse labore quem cillum quid
                            cillum
                            eram malis."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Sara Wilsson</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

                <!-- Testimonial 4 -->
                <div class="swiper-slide swiper-slider" data-aos="fade-up">
                    <div>
                        <div class="flex justify-center text-yellow-500 mb-3">
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i> <i class="fas fa-star"></i>
                        </div>
                        <p class="text-gray-700 italic">
                            "Enim nisi quem export duis labore cillum quae magna enim sint quorum nulla quem veniam
                            duis
                            minim."
                        </p>
                        <h3 class="mt-4 text-gray-600 text-lg font-semibold">Jena Karlis</h3>
                        <p class="text-sm text-gray-500">Student</p>
                    </div>
                </div>

            </div>

            <!-- Pagination -->
            <div class="swiper-pagination mt-4"></div>
        </div>
    </section>




    <!-- Change the colour #f8fafc to match the previous section colour -->
    <svg class="wave-top" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
                <g class="wave" fill="#f8fafc">
                    <path
                        d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z">
                    </path>
                </g>
                <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
                    <g
                        transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
                        <path
                            d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                            opacity="0.100000001"></path>
                        <path
                            d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                            opacity="0.100000001"></path>
                        <path
                            d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                            opacity="0.200000003"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>




    <section class="container mx-auto text-center py-6 mb-12">
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-white">
            Join Our Newsletter
        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-xl leading-tight" data-aos="fade-up">
            Subscribe to our newsletter and receive the latest news about our products and services!
        </h3>

        <input class=" input" type="text" name="" id="" data-aos="fade-up">
        <button
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-2 px-3 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out"
            data-aos="fade-up">
            Subscribe!
        </button>

    </section>

    <!--Footer-->
    <?php include 'include/footer.php';?>
    <!-- jQuery if you need it
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  -->

    <!-- Sign In Modal -->
    <div id="signinModal"
        class="fixed inset-0 bg-black bg-opacity-50 hidden gradient z-50 flex items-center justify-center">
        <div class="bg-white p-6 rounded-lg modal-width shadow-lg w-96">
            <h2 class="text-4xl text-center text-gray-700 font-bold mb-4">Sign In</h2>
            <label class="block text-sm font-bold text-gray-700">Email</label>
            <input type="email" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your email">

            <label class="block text-sm font-bold text-gray-700">Password</label>
            <input type="password" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your password">

            <button id="submitBtn"
                class="w-full bg-blue-500 text-white py-2 rounded-md hover:bg-blue-600">Submit</button>
            <button id="closeModal"
                class="w-full mt-2 bg-gray-300 text-gray-800 py-2 rounded-md hover:bg-gray-400">Close</button>
        </div>
    </div>

    <script>
    var scrollpos = window.scrollY;
    var header = document.getElementById("header");
    var navcontent = document.getElementById("nav-content");
    var navaction = document.getElementById("navAction");
    var brandname = document.getElementById("brandname");
    var toToggle = document.querySelectorAll(".toggleColour");
    var navLinks = document.querySelectorAll("#nav-content a"); // Select all nav links
    </script>

    <script>
    /*Toggle dropdown list*/
    /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

    var navMenuDiv = document.getElementById("nav-content");
    var navMenu = document.getElementById("nav-toggle");

    document.onclick = check;

    function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
            // click NOT on the menu
            if (checkParent(target, navMenu)) {
                // click on the link
                if (navMenuDiv.classList.contains("hidden")) {
                    navMenuDiv.classList.remove("hidden");
                } else {
                    navMenuDiv.classList.add("hidden");
                }
            } else {
                // click both outside link and outside menu, hide menu
                navMenuDiv.classList.add("hidden");
            }
        }
    }

    function checkParent(t, elm) {
        while (t.parentNode) {
            if (t == elm) {
                return true;
            }
            t = t.parentNode;
        }
        return false;
    }
    </script>

    <!-- JavaScript for Dropdown Toggle -->
    <script>
    document.getElementById("moreDropdownBtn").addEventListener("click", function() {
        document.getElementById("moreDropdownMenu").classList.toggle("hidden");
    });

    // Close dropdown when clicking outside
    document.addEventListener("click", function(event) {
        const dropdown = document.getElementById("moreDropdownMenu");
        const button = document.getElementById("moreDropdownBtn");

        if (!button.contains(event.target) && !dropdown.contains(event.target)) {
            dropdown.classList.add("hidden");
        }
    });
    </script>

    <!-- Swiper JS -->
    <script src="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.js"></script>
    <script>
    var swiper = new Swiper('.swiper-container', {
        loop: true,
        autoplay: {
            delay: 3000
        },
        navigation: {
            nextEl: '.swiper-button-next',
            prevEl: '.swiper-button-prev',
        },
        pagination: {
            el: '.swiper-pagination',
            clickable: true,
        },
    });
    </script>

    <script>
    var swiper = new Swiper('.swiper-contain', {
        loop: true,
        autoplay: {
            delay: 4000
        },
        pagination: {
            el: '.swiper-pagination',
            clickable: true,
        },
        slidesPerView: 2, // Shows two testimonials at a time
        spaceBetween: 20, // Adds spacing between cards
        breakpoints: {
            320: {
                slidesPerView: 1
            }, // 1 card on small screens
            768: {
                slidesPerView: 2
            }, // 2 cards on tablets and up
        }
    });
    </script>



    <script>
    const modal = document.getElementById("signinModal");
    const openBtn = document.getElementById("navAction");
    const closeBtn = document.getElementById("closeModal");

    // Show Modal
    openBtn.addEventListener("click", () => {
        modal.classList.remove("hidden");
    });

    // Hide Modal
    closeBtn.addEventListener("click", () => {
        modal.classList.add("hidden");
    });

    // Close modal when clicking outside the box
    modal.addEventListener("click", (e) => {
        if (e.target === modal) {
            modal.classList.add("hidden");
        }
    });
    </script>



    <script src="https://kit.fontawesome.com/9914104bee.js" crossorigin="anonymous"></script>

    <!-- AOS Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script>
    AOS.init({
        duration: 1000, // Animation duration (1 second)
        once: true, // Run animation only once
    });
    </script>



    <!-- pricing -->
    <script>
    // Prices in NGN
    const pricesNGN = {
        basic: {
            yearly: 0,
            termly: 0
        },
        standard: {
            yearly: 2000,
            termly: 1500
        },
        advanced: {
            yearly: 3000,
            termly: 2550
        },
        premium: {
            yearly: 4000,
            termly: 3000
        }
    };

    // Conversion rate (Example: 1 NGN = 0.0012 USD)
    const conversionRate = 0.0012;

    // Prices in USD (calculated dynamically)
    const pricesUSD = {};
    for (let plan in pricesNGN) {
        pricesUSD[plan] = {};
        for (let cycle in pricesNGN[plan]) {
            pricesUSD[plan][cycle] = (pricesNGN[plan][cycle] * conversionRate).toFixed(2);
        }
    }

    // Set default currency and billing cycle
    let currentCurrency = "NGN";
    let currentBillingCycle = "termly";

    // Elements
    const currencySelector = document.getElementById("currency-selector");
    const billingButtons = document.querySelectorAll(".billing-btn");
    const priceElements = {
        basic: document.getElementById("basic-price"),
        standard: document.getElementById("standard-price"),
        advanced: document.getElementById("advanced-price"),
        premium: document.getElementById("premium-price"),
    };

    // Function to Update Prices
    function updatePrices() {
        let priceData = currentCurrency === "NGN" ? pricesNGN : pricesUSD;
        let currencySymbol = currentCurrency === "NGN" ? "₦" : "$";

        // Update currency symbols
        document.querySelectorAll(".currency-symbol").forEach(el => {
            el.textContent = currencySymbol;
        });

        // Update billing cycle text
        document.querySelectorAll(".billing-cycle-text").forEach(el => {
            el.textContent = currentBillingCycle;
        });

        // Update prices for all plans
        for (let plan in priceElements) {
            if (priceData[plan] && priceData[plan][currentBillingCycle] !== undefined) {
                priceElements[plan].textContent = priceData[plan][currentBillingCycle];
            }
        }
    }

    // Event Listener for Currency Selection
    currencySelector.addEventListener("change", function() {
        currentCurrency = this.value;
        updatePrices();
    });

    // Event Listener for Billing Cycle Buttons
    billingButtons.forEach(button => {
        button.addEventListener("click", function() {
            // Remove "active" class and reset styles
            billingButtons.forEach(btn => {
                btn.classList.remove("active");
                btn.style.backgroundColor = "gray";
            });

            // Add "active" class to the clicked button
            this.classList.add("active");
            this.style.backgroundColor = "blue";

            // Update billing cycle and prices
            currentBillingCycle = this.dataset.cycle;
            updatePrices();
        });
    });

    // Initialize Prices on Page Load
    document.addEventListener("DOMContentLoaded", updatePrices);
    </script>


</body>


</html>