<!DOCTYPE html>
<html lang="en">

<!-- Added by HTTrack -->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>
        cbt
    </title>
    <meta name="description" content="Simple landind page" />
    <meta name="keywords" content="" />
    <meta name="author" content="" />
    <link rel="stylesheet" href="assets/css/tailwind.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <!--Replace with your tailwind.css once created-->
    <link href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700" rel="stylesheet" />

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper/swiper-bundle.min.css">
    <!-- AOS Animation Library -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css">

    <!-- Define your gradient here - use online tools to find a gradient matching your branding-->
</head>

<body class="leading-normal tracking-normal text-white " style="font-family: 'Source Sans Pro', sans-serif">

    <!--Nav-->
    <?php include 'include/navbar.php';?>

    <!-- Hero Section -->
    <div class="relative h-[80vh] flex items-center  px-10 md:px-20 text-white"
        style="background: url('assets/img/top-view-shopping-cart-filled-with-money.jpg') center/cover no-repeat;">
        <div class="absolute inset-0 bg-black bg-opacity-50"></div>

        <div class="relative mt-32 z-10 max-w-2xl px-6">
            <h1 class="text-4xl font-extrabold leading-tight mt-32 mb-4" data-aos="fade-up">
                Flexible Pricing for Every School
            </h1>
            <p class="text-lg leading-relaxed text-gray-200 mb-32" data-aos="fade-up" data-aos-delay="200">
                Thousands of schools trust us to manage their administration seamlessly. Pick a plan and experience the
                convenience of digital school management.
            </p>
        </div>
    </div>


    <!-- Pricing Section -->
    <section class="w-full mx-auto px-6 py-16 text-center">

        <!-- Blog Header -->
        <h2 class="w-full my-2 text-5xl font-bold leading-tight text-center text-gray-800">
            Pricing Plans


        </h2>
        <div class="w-full mb-4" data-aos="fade-up">
            <div class="h-1 mx-auto gradient w-64 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <p class="text-gray-700 text-center text-lg mb-10" data-aos="fade-up">Choose a plan that fits your school’s
            needs.</p>



        <div class="container  mx-auto px-4 py-10">
            <div class="text-center flex justify-around mb-6">
                <select id="currency-selector" class="px-4 py-2 border text-gray-500 rounded text-lg">
                    <option value="NGN">NGN</option>
                    <!-- <option value="USD">USD</option> -->
                </select>
                <div class="inline-flex  ml-4 border rounded overflow-hidden">
                    <button class="py-2 px-4 bg-blue-500 text-white billing-btn active"
                        data-cycle="yearly">Yearly</button>
                    <button class="py-2 px-4 bg-gray-300 billing-btn" data-cycle="termly">Termly</button>
                </div>
            </div>

            <div class="grid grid-cols-1 md:grid-cols-2 lg:grid-cols-4 gap-6">
                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star-half-alt"></i>
                        <i class="far fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6" id="price-basic">BASIC</h2>
                    <p class="pb-2 text-gray-500">FREE</p>
                    <div class="flex justify-center align-middle">
                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="basic-price">0</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>


                    </div>
                    <ul class="mt-5 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ 50 Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>19</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Get Started For Free</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="far fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-standard">STANDARD</h2>

                    <div class="flex justify-center align-middle">
                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="standard-price">500</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>

                        <!-- <sup class="currency-symbol">₦</sup><span id=</span>
                    </p>
                    <p class="text-sm text-gray-500">/ Student / <span id="billing-cycle-text">term</span> -->

                    </div>

                    <!-- <p class="text-2xl text-gray-600 font-bold">
                    <sup id="currency-symbol">₦</sup><span id="basic-price">500</span>
                </p> -->
                    <!-- <p class="text-sm text-gray-500">/ Student / <span id="billing-cycle-text">term</span></p>
                 -->
                    <!-- <p class="text-2xl text-gray-600 font-bold" id="standard-price">₦500</p>
                <p class="text-sm text-gray-500">/ student / term</p> -->
                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>25</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star-half-alt"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-advanced">ADVANCED</h2>
                    <div class="flex justify-center align-middle">

                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="advanced-price">750</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>

                    </div>

                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>29</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>

                <div class="bg-white shadow-lg rounded-lg p-6 text-center">
                    <div class="text-yellow-500 text-lg">
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                        <i class="fas fa-star"></i>
                    </div>
                    <h2 class="text-2xl text-gray-800 pb-5 font-bold mt-6 mb-9" id="price-premium">PREMIUM</h2>
                    <div class="flex justify-center align-middle">

                        <p class="text-2xl text-gray-600 font-bold">
                            <sup class="currency-symbol">₦</sup><span id="premium-price">1,000</span> <span
                                class="text-sm text-gray-500">/ Student / <span
                                    id="billing-cycle-text">term</span></span>
                        </p>

                    </div>
                    <ul class="mt-4 space-y-2 text-gray-600 text-left">
                        <li class="pb-2">✅ Unlimited Students.</li>
                        <li class="pb-2">✅ Complete School Website.</li>
                        <li class="pb-2">✅ School Portal with more than <b>36</b> modules.</li>
                    </ul>
                    <button class="mt-4 w-full bg-blue-500 text-white   py-2 rounded">Start Free Trial</button>
                    <p class="mt-2 text-blue-500 cursor-pointer">See available features</p>
                </div>
            </div>
        </div>
    </section>



    <svg class="wave-top gradient" viewBox="0 0 1439 147" version="1.1" xmlns="http://www.w3.org/2000/svg"
        xmlns:xlink="http://www.w3.org/1999/xlink">
        <g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
            <g transform="translate(-1.000000, -14.000000)" fill-rule="nonzero">
                <g class="wave" fill="#f8fafc">
                    <path
                        d="M1440,84 C1383.555,64.3 1342.555,51.3 1317,45 C1259.5,30.824 1206.707,25.526 1169,22 C1129.711,18.326 1044.426,18.475 980,22 C954.25,23.409 922.25,26.742 884,32 C845.122,37.787 818.455,42.121 804,45 C776.833,50.41 728.136,61.77 713,65 C660.023,76.309 621.544,87.729 584,94 C517.525,105.104 484.525,106.438 429,108 C379.49,106.484 342.823,104.484 319,102 C278.571,97.783 231.737,88.736 205,84 C154.629,75.076 86.296,57.743 0,32 L0,0 L1440,0 L1440,84 Z">
                    </path>
                </g>
                <g transform="translate(1.000000, 15.000000)" fill="#FFFFFF">
                    <g
                        transform="translate(719.500000, 68.500000) rotate(-180.000000) translate(-719.500000, -68.500000) ">
                        <path
                            d="M0,0 C90.7283404,0.927527913 147.912752,27.187927 291.910178,59.9119003 C387.908462,81.7278826 543.605069,89.334785 759,82.7326078 C469.336065,156.254352 216.336065,153.6679 0,74.9732496"
                            opacity="0.100000001"></path>
                        <path
                            d="M100,104.708498 C277.413333,72.2345949 426.147877,52.5246657 546.203633,45.5787101 C666.259389,38.6327546 810.524845,41.7979068 979,55.0741668 C931.069965,56.122511 810.303266,74.8455141 616.699903,111.243176 C423.096539,147.640838 250.863238,145.462612 100,104.708498 Z"
                            opacity="0.100000001"></path>
                        <path
                            d="M1046,51.6521276 C1130.83045,29.328812 1279.08318,17.607883 1439,40.1656806 L1439,120 C1271.17211,77.9435312 1140.17211,55.1609071 1046,51.6521276 Z"
                            opacity="0.200000003"></path>
                    </g>
                </g>
            </g>
        </g>
    </svg>
    <section class="min-w-full container news text-center py-6 mb-12 gradient">
        <h2 class="w-full my-2 text-2xl font-bold leading-tight text-center text-white">
            Join Our Newsletter
        </h2>
        <div class="w-full mb-4">
            <div class="h-1 mx-auto bg-white w-1/6 opacity-25 my-0 py-0 rounded-t"></div>
        </div>
        <h3 class="my-4 text-xl leading-tight">
            Subscribe to our newsletter and receive the latest news about our products and services!
        </h3>

        <input class=" input" type="text" name="" id="">
        <button
            class="mx-auto lg:mx-0 hover:underline bg-white text-gray-800 font-bold rounded-full my-6 py-2 px-3 shadow-lg focus:outline-none focus:shadow-outline transform transition hover:scale-105 duration-300 ease-in-out">
            Subscribe!
        </button>

    </section>


    <!--Footer-->
    <?php include 'include/footer.php';?>

    <!-- Sign In Modal -->
    <div id="signinModal"
        class="fixed inset-0 bg-black bg-opacity-50 hidden gradient z-50 flex items-center justify-center">
        <div class="bg-white p-6 rounded-lg modal-width shadow-lg w-96">
            <h2 class="text-4xl text-center text-gray-700 font-bold mb-4">Sign In</h2>
            <label class="block text-sm font-bold text-gray-700">Email</label>
            <input type="email" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your email">

            <label class="block text-sm font-bold text-gray-700">Password</label>
            <input type="password" class="w-full p-2 border rounded-md mb-4" placeholder="Enter your password">

            <button id="submitBtn"
                class="w-full bg-blue-500 text-white py-2 rounded-md hover:bg-blue-600">Submit</button>
            <button id="closeModal"
                class="w-full mt-2 bg-gray-300 text-gray-800 py-2 rounded-md hover:bg-gray-400">Close</button>
        </div>
    </div>



    <script>
    /*Toggle dropdown list*/
    /*https://gist.github.com/slavapas/593e8e50cf4cc16ac972afcbad4f70c8*/

    var navMenuDiv = document.getElementById("nav-content");
    var navMenu = document.getElementById("nav-toggle");

    document.onclick = check;

    function check(e) {
        var target = (e && e.target) || (event && event.srcElement);

        //Nav Menu
        if (!checkParent(target, navMenuDiv)) {
            // click NOT on the menu
            if (checkParent(target, navMenu)) {
                // click on the link
                if (navMenuDiv.classList.contains("hidden")) {
                    navMenuDiv.classList.remove("hidden");
                } else {
                    navMenuDiv.classList.add("hidden");
                }
            } else {
                // click both outside link and outside menu, hide menu
                navMenuDiv.classList.add("hidden");
            }
        }
    }

    function checkParent(t, elm) {
        while (t.parentNode) {
            if (t == elm) {
                return true;
            }
            t = t.parentNode;
        }
        return false;
    }
    </script>

    <!-- AOS Script -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.js"></script>
    <script>
    AOS.init({
        duration: 1000, // Animation duration (1 second)
        once: true, // Run animation only once
    });
    </script>

    <script>
    const modal = document.getElementById("signinModal");
    const openBtn = document.getElementById("navAction");
    const closeBtn = document.getElementById("closeModal");

    // Show Modal
    openBtn.addEventListener("click", () => {
        modal.classList.remove("hidden");
    });

    // Hide Modal
    closeBtn.addEventListener("click", () => {
        modal.classList.add("hidden");
    });

    // Close modal when clicking outside the box
    modal.addEventListener("click", (e) => {
        if (e.target === modal) {
            modal.classList.add("hidden");
        }
    });
    </script>

    <script src="https://kit.fontawesome.com/9914104bee.js" crossorigin="anonymous"></script>

    <!-- JavaScript for Dropdown Toggle -->
    <script>
    document.getElementById("moreDropdownBtn").addEventListener("click", function() {
        document.getElementById("moreDropdownMenu").classList.toggle("hidden");
    });

    // Close dropdown when clicking outside
    document.addEventListener("click", function(event) {
        const dropdown = document.getElementById("moreDropdownMenu");
        const button = document.getElementById("moreDropdownBtn");

        if (!button.contains(event.target) && !dropdown.contains(event.target)) {
            dropdown.classList.add("hidden");
        }
    });
    </script>

    <script>
    // Prices in NGN
    const pricesNGN = {
        basic: {
            yearly: 0,
            termly: 0
        },
        standard: {
            yearly: 2000,
            termly: 1500
        },
        advanced: {
            yearly: 3000,
            termly: 2550
        },
        premium: {
            yearly: 4000,
            termly: 3000
        }
    };

    // Conversion rate (Example: 1 NGN = 0.0012 USD)
    const conversionRate = 0.0012;

    // Prices in USD (calculated dynamically)
    const pricesUSD = {};
    for (let plan in pricesNGN) {
        pricesUSD[plan] = {};
        for (let cycle in pricesNGN[plan]) {
            pricesUSD[plan][cycle] = (pricesNGN[plan][cycle] * conversionRate).toFixed(2);
        }
    }

    // Set default currency and billing cycle
    let currentCurrency = "NGN";
    let currentBillingCycle = "termly";

    // Elements
    const currencySelector = document.getElementById("currency-selector");
    const billingButtons = document.querySelectorAll(".billing-btn");
    const priceElements = {
        basic: document.getElementById("basic-price"),
        standard: document.getElementById("standard-price"),
        advanced: document.getElementById("advanced-price"),
        premium: document.getElementById("premium-price"),
    };

    // Function to Update Prices
    function updatePrices() {
        let priceData = currentCurrency === "NGN" ? pricesNGN : pricesUSD;
        let currencySymbol = currentCurrency === "NGN" ? "₦" : "$";

        // Update currency symbols
        document.querySelectorAll(".currency-symbol").forEach(el => {
            el.textContent = currencySymbol;
        });

        // Update billing cycle text
        document.querySelectorAll(".billing-cycle-text").forEach(el => {
            el.textContent = currentBillingCycle;
        });

        // Update prices for all plans
        for (let plan in priceElements) {
            if (priceData[plan] && priceData[plan][currentBillingCycle] !== undefined) {
                priceElements[plan].textContent = priceData[plan][currentBillingCycle];
            }
        }
    }

    // Event Listener for Currency Selection
    currencySelector.addEventListener("change", function() {
        currentCurrency = this.value;
        updatePrices();
    });

    // Event Listener for Billing Cycle Buttons
    billingButtons.forEach(button => {
        button.addEventListener("click", function() {
            // Remove "active" class and reset styles
            billingButtons.forEach(btn => {
                btn.classList.remove("active");
                btn.style.backgroundColor = "gray";
            });

            // Add "active" class to the clicked button
            this.classList.add("active");
            this.style.backgroundColor = "blue";

            // Update billing cycle and prices
            currentBillingCycle = this.dataset.cycle;
            updatePrices();
        });
    });

    // Initialize Prices on Page Load
    document.addEventListener("DOMContentLoaded", updatePrices);
    </script>
</body>


</html>