<?php
// Get the requested URL
$url = isset($_GET['url']) ? rtrim($_GET['url'], '/') : 'index';

// die($url);

// Define routes
$routes = [
    'home' => 'frontend/home.php',
    'about' => 'frontend/about.php',
    'benefits' => 'frontend/benefits.php',
    'register' => 'frontend/register.php',
    'cbt-app' => 'frontend/cbt-app.php',
    'features' => 'frontend/features.php',
    'learning' => 'frontend/learning.php',
    'pricing' => 'frontend/pricing.php',
    'partnership' => 'frontend/partnership.php',
];



// Check if route exists
if (array_key_exists($url, $routes)) {
    include $routes[$url];
} else {
    echo "page not found!";// Handle 404 errors
}
?>